.field-item p {
  font-size: 13px;
  padding-right: 0px;
  padding-left: 0px;
}

#main-menu ul {
  font-style: italic;
  padding-left: 150px;
  padding-right: 0px;
  padding-bottom: 10px;
}

#page-wrapper #page {
  background-color: #ffffff;
}

#page #main-wrapper {
  background-color: #ffffff;
}

a .rollover {
  padding-right: 0px;
  padding-left: 30px;
}

p .rollover {
  padding-left: 28px;
}

.section h1 {
  text-align: left;
  padding-left: 0px;
  font-size: 18px;
}

.field-items .field-item {
  text-align: justify;
}

tr td {
  background-color: #ffffff;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.views-field .field-content {
  text-align: center;
  background-color: #ffffff;
}

.view-records .views-view-grid tr td {
  background-color: #ffffff;
}

.node-record-page .field-item img {
  padding-left: 0px;
}

.node-record-page .group-left .field-name-field-record-image .field-item img {
  background-position: 0% 0%;
  padding-left: 44px;
}

div #edit-actions {
  padding-right: 0px;
}

.view-commerce-cart-form .view-content .commerce-line-item-views-form .line-item-summary .line-item-total {
  padding-right: 16px;
}

.view-commerce-cart-form .line-item-summary .line-item-total {
  padding-right: 0px;
}

.view-commerce-cart-form .view-content .line-item-summary .line-item-total {
  padding-right: 0px;
}

#page-wrapper #page #main-wrapper #main #content .section #page-title {
  text-align: left;
  padding-right: 395px;
}

.recordgrid .view-content .views-view-grid a .rollover {
  padding-left: 0px;
  padding-bottom: 20px;
}

.view-books tr td {
  background-color: #ffffff;
}

.view-books .views-field .field-content {
  padding-top: 0px;
  margin-top: 0px;
  padding-bottom: 20px;
}

.view-books a .rollover {
  padding-bottom: 0px;
  padding-top: 20px;
}

.node-book-page .group-left {
  text-align: center;
  padding-left: 0px;
}

.group-left .field-name-field-book-cover .field-item img {
  padding-left: 25px;
}

.menu-1909 a {
  color: #000000;
}

.menu-1909 a:hover {
  color: #3669b5;
}

.menu-1909:hover a {
  color: #3857b5;
}

.menu-1909:hover a:hover {
  color: #4076c7;
  font-weight: normal;
  font-style: italic;
}

.content .node-book-page .field-name-field-bookproduct .field-items .field-item #commerce-cart-add-to-cart-form-1 div {
  padding-top: 0px;
  margin-top: 105px;
}

.node-book-page .group-right .field-name-commerce-price .field-items .field-item {
  margin-top: 129px;
}

.message-inner .added-product-title {
  padding-top: 10px;
  margin-top: 14px;
}

.commerce-add-to-cart-confirmation .message-inner .view-confirm-message-product-display {
  padding-top: 0px;
  margin-top: 0px;
  text-align: center;
}

.message-inner .view {
  padding-top: 0px;
  margin-top: 0px;
}

.commerce-add-to-cart-confirmation .message-inner .view {
  padding-top: 0px;
}

.section .commerce-add-to-cart-confirmation {
  height: 140px;
  padding-bottom: 0px;
  padding-top: 0px;
  margin-top: 8px;
}

.commerce-add-to-cart-confirmation .button-wrapper .button {
  padding-top: 0px;
  margin-top: 8px;
  padding-bottom: 10px;
}

body .commerce_add_to_cart_confirmation_overlay {
  background-color: transparent;
}

.section .messages {
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-bottom-width: 0px;
}

.node-book-page .field-name-field-book-info {
  height: 326px;
}

.node-book-page .field-name-commerce-price {
  margin-top: 137px;
  padding-top: 0px;
}

.group-right .field-name-field-book-info {
  height: 434px;
}

.ds-2col-stacked .field-name-commerce-price .field-item {
  margin-top: 129px;
}

.ds-2col-stacked .field-name-commerce-price {
  margin-top: -118px;
  margin-left: 1px;
}

#block-block-5 {
  padding-left: 25px;
}

.ds-2col-stacked .field-name-field-recordquotes {
  padding-top: 50px;
}

.node-readmore a {
  padding-left: 0px;
  margin-left: -5px;
}

.node-type-enterprise-blog h1 {
  padding-right: 90px;
  width: 414px;
}

.node-record-page .field-name-commerce-price {
  margin-top: -103px;
}

.field-name-field-bookquote {
  margin-top: 50px;
}

#edit-edit-quantity-0 {
  font-size: 13px;
}

.cart_contents .view-id-commerce_cart_summary tbody .views-field-line-item-title {
  font-size: 14px;
}

tbody .views-field-quantity {
  font-size: 14px;
}

tbody tbody .views-field-line-item-title {
  font-size: 14px;
}

.field-name-field-print-image img {
  text-align: left;
  padding-left: 102px;
}

.node-print-page .field-name-field-print-image img {
  padding-left: 100px;
}

.node-print-page .field-name-body {
  padding-top: 0px;
  text-align: justify;
}

.node-print-page .field-name-field-print-image .field-item img {
  border-right-width: 0px;
  padding-right: 95px;
  padding-left: 95px;
}

.node-print-page #commerce-cart-add-to-cart-form-17 {
  padding-top: 108px;
}

.node-print-page .field-name-commerce-price {
  margin-top: -182px;
  padding-left: 128px;
}

.node-print-page .field-name-field-printquotes {
  margin-top: 41px;
}

.view-instagram-feed .views-field-caption {
  padding-bottom: 0px;
  font-style: italic;
  font-size: 11px;
}

.view-id-instagram_feed .views-field-created-time {
  font-size: 11px;
  padding-bottom: 9px;
}

form div {
  margin-top: 0px;
  border-top-width: 0px;
  padding-top: 0px;
  background-position: 0% 0%;
  border-left-width: 0px;
  margin-left: 0px;
}

.ds-2col-stacked .field-name-field-printproduct #commerce-cart-add-to-cart-form-18 div {
  margin-top: 0px;
}

.field-item form {
  padding-top: 0px;
}

.field-item #commerce-cart-add-to-cart-form-17 {
  padding-top: 0px;
}

.node-print-page .field-name-field-printproduct {
  padding-top: 0px;
  margin-top: 103px;
}

.ds-2col-stacked .field-type-commerce-product-reference {
  padding-top: 0px;
}

.group-right .field-name-field-print-info {
  height: 434px;
}

.group-right .field-name-field-printproduct {
  margin-top: 0px;
}

.view-prints .views-view-grid tr td {
  background-color: #ffffff;
}

.view-pending-order-addresses {
  font-family: Georgia,Serif;
  font-size: 18px;
  line-height: 18px;
}

.node-t-shirt-page #commerce-cart-add-to-cart-form-30 div {
  margin-top: 0px;
}

.node-t-shirt-page .commerce-add-to-cart {
  margin-top: 0px;
}

.node-t-shirt-page #commerce-cart-add-to-cart-form-32-30--4 {
  margin-top: 0px;
  padding-top: 47px;
}

.node-t-shirt-page .field-commerce-price {
  margin-left: 109px;
  margin-top: -182px;
  padding-bottom: 40px;
}

.node-t-shirt-page #commerce-cart-add-to-cart-form-32-30 {
  margin-top: 85px;
}

#commerce-cart-add-to-cart-form-32-30 {
  margin-top: 85px;
}

.node-t-shirt-page .commerce-cart-add-to-cart-form-32-30 {
  margin-top: 85px;
}

.commerce-cart-add-to-cart-form-32-30 {
  margin-top: 85px;
}

.node-t-shirt-page #commerce-cart-add-to-cart-form-30-32-33-34-35 {
  margin-top: 56px;
}

.node-t-shirt-page .commerce-product-field-commerce-price {
  margin-left: 143px;
}

.node-t-shirt-page #commerce-cart-add-to-cart-form-30-32-33-34-35--2 {
  margin-top: 0px;
}

.node-t-shirt-page .field-name-field-tshirtproduct {
  margin-top: 0px;
  padding-top: 110px;
}

.node-t-shirt-page .field-type-commerce-product-reference {
  margin-top: 0px;
}

.node-t-shirt-page .field-name-field-tshirtproduct .commerce-cart-add-to-cart-form-30-32-33-34-35 {
  margin-top: 0px;
}

.node-t-shirt-page .field-name-field-tshirtproduct #commerce-cart-add-to-cart-form-30-32-33-34-35 {
  margin-top: 0px;
}

.node-t-shirt-page .form-item-attributes-field-size {
  padding-top: 0px;
}

.node-t-shirt-page .form-type-select {
  padding-top: 0px;
}

.node-t-shirt-page .field-name-field-tshirtproduct .commerce-add-to-cart .form-item-attributes-field-size {
  padding-bottom: 0px;
}

.node-t-shirt-page .node-90-product-commerce-price {
  margin-left: 0px;
  padding-left: 145px;
}

.node-t-shirt-page .field-type-commerce-product-reference .commerce-add-to-cart label {
  padding-bottom: 6px;
}

.node-t-shirt-page .field-name-field-tshirtimage img {
  padding-left: 0px;
  padding-top: 11px;
}

.node-t-shirt-page .field-type-text-with-summary {
  padding-right: 39px;
}

.view-t-shirts .views-field .field-content {
  padding-bottom: 14px;
  margin-top: 10px;
}

#block-block-6 {
  padding-left: 0px;
  margin-top: -447px;
  padding-right: 0px;
  border-top-style: dotted;
  border-right-style: dotted;
  border-bottom-style: dotted;
  border-left-style: dotted;
  margin-left: 480px;
  border-left-width: 1px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
}

li a {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #ffffff;
  border-right-color: #ffffff;
  border-bottom-color: #ffffff;
  border-left-color: #ffffff;
}

#block-block-7 {
  padding-right: 0px;
  width: 500px;
}

.node-book-page .field-item img {
  padding-left: 70px;
}

.node-book-page .field-name-field-book-images img {
  padding-left: 0px;
}

.field-item blockquote {
  background-color: #ffffff;
  border-left-width: 0px;
}

#mc_embed_signup_scroll .mc-field-group {
  width: 200px;
  text-align: left;
  padding-left: 0px;
  margin-left: 200px;
  margin-top: -20px;
}

div #mc-embedded-subscribe {
  margin-left: 0px;
  margin-top: 0px;
}

#mc_embed_signup_scroll div #mc-embedded-subscribe {
  margin-left: 0px;
  margin-top: 0px;
}

.content p {
  margin-top: 0px;
}

#mc_embed_signup_scroll div {
  margin-top: 0px;
}

#mc_embed_signup_scroll {
  margin-top: 0px;
}

.mc-field-group #mce-EMAIL {
  margin-top: 0px;
}

a img {
  margin-top: 0px;
}

#footer .region #block-block-1 .content p a img {
  margin-top: 0px;
}

#mc_embed_signup_scroll #mc-embedded-subscribe {
  margin-left: 0px;
  margin-top: -1px;
  padding-left: 0px;
}

#mc-embedded-subscribe {
  margin-left: 0px;
}

#footer #block-block-1 a img {
  margin-top: 0px;
}

#footer #block-block-1 img {
  margin-top: 0px;
}

#footer #block-block-1 .content img {
  margin-top: 0px;
}

#footer .region #block-block-1 .content img {
  margin-top: 0px;
}

